.btn.btn-primary {
    background-color: #75A223;
    border-color: #75A223;
}

.btn.btn-primary:active {
    background-color:  #75A223 !important;
    border-color: #75A223 !important;
}

.jumbotron {
    padding: 2em;
}

table:not('.sync-history') thead th:first-child {
    width: 80px;
}

table:not('.sync-history') tbody td:nth-child(3) {
    width: 300px;
}